G11-2024 - Bug #1186

Update picture in the wiki section with the uploaded debug pictures

11/06/2024 08:50 PM - Md Tamjidur RAHMAN

Status: Resolved

Priority: Normal

Assignee: Hikaru TOKUYAMA
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/06/2024
11/07/2024
100%

1.00 hour
1.00 hour

Description

The program by default only displays the modified pictures and does not write it to file. The modified pictures have been generated
through debug functions and has been uploaded to files. Please upload the files to their appropriate place in the wiki

History

#1 - 11/06/2024 09:39 PM - Hikaru TOKUYAMA
- % Done changed from 0 to 100

#2 - 11/06/2024 10:02 PM - Damar Qudsi Madani HAEKAL
- Due date set to 11/07/2024
- Estimated time set to 1.00 h

#3 - 11/06/2024 10:02 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved

05/03/2025
